PRODUCT STUDIO
Imagini produs1 / 1
schleich / PRODUCT DOSSIER
schleich ADSL Modem-Router MD-4100
schleich 14357 Oyuncak Figür Kablolu Yönlendirici
SKU: 14357
schleich 14357.. Tavsiye edilen yaş (min): 3 Ani, . Culoare produs: Alb, . Material: Plastic
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
schleich 14357 Oyuncak Figür Kablolu Yönlendirici
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Gen recomandat
Compatibilitate
PC
Număr de piese
Efecte sonore acceptate
Nu
Baterie necesară
Nu
Protocole Fibre Channel
RFC 1483(Routed IP over ATM / Ethernet over ATM), RFC 2364(PPP over ATM (PPPoA)), RFC 2516(PPP over Ethernet (PPPoE)).
Viteză maximă de transfer a datelor
0,1 Gbit/s
ADSL
Da
Port I/O
4x 10/100Mb
Suport pentru conexiuni ISDN
Nu
Cerințe de putere
220 - 240 V
Unitatea de expediere
Nu
Tip unitate comercială
Brand
schleich
Categorie
Figurine de jucării pentru copii
Data lansării
2016-01-01
Numele produsului
14357
GTIN EAN UPC
4005086143579
Categorie
Figurine de jucării pentru copii
Limbi manual de utilizare format ISO 639
Marca
schleich
Nume produs
14357
Serie de produse
Piațe vândute
CH, FR
Data adăugării în sistem
2020-07-03
Data producției
Cod produs
14357
Cdm Utilizare suplimentară
Bina içi
Cdm Audiences
Erken çocukluk, Çocuk
Cdm Produse Sezonale
Permanent
Unitate de Factură
Nu
Public țintă
3,4
Producător
Schleich
Unitate de comandă
Nu
Varietate produs
Nu
®